How to install libghc-crypto-random-api-dev on Debian Unstable (Sid)